<?
$r = (isset($_GET['r']) && $_GET['r']>=0 && $_GET['r']<=100) ? (int)$_GET['r'] : 50; 
$img=imagecreatefromgif("0.gif");
$img2=imagecreatefromgif("1.gif");
imagecopy($img, $img2, 0, 0, 0, 0, $r, 5);
header("Content-type: image/gif");
imagegif($img);
?>
